# SIP Communicator, the OpenSource Java VoIP and Instant Messaging client.
#
# Distributable under LGPL license.
# See terms of license at gnu.org.

# French translation
# Author: JD
trayIcon=resources/images/impl/systray/systrayIcon.png
trayIconWindows=resources/images/impl/systray/systrayIconWindows.png
trayIconMacOSX=resources/images/impl/systray/systrayIconMacOSX.png
trayIconMacOSXWhite=resources/images/impl/systray/systrayIconMacOSXWhite.png
addContactIcon=resources/images/impl/gui/buttons/addContactIcon.png
statusMenuIcon=resources/images/impl/systray/statusIcon.png
settingsMenuIcon=resources/images/impl/gui/buttons/configureIcon.png
closeMenuIcon=resources/images/impl/systray/quit.png
messageIcon=resources/images/impl/systray/envelope.png
messageIconWindows=resources/images/impl/systray/envelopeWindows.png
messageIconMacOSX=resources/images/impl/systray/envelopeMacOSX.png
messageIconMacOSXWhite=resources/images/impl/systray/envelopeMacOSXWhite.png
newStatusMessageIcon=resources/images/impl/gui/common/renameDialogIcon.png
settings=Paramêtres
addContact=Ajouter un contact
setStatus=Status
close=Fermer
onlineStatus=Disponible
offlineStatus=Hors ligne
messageReceived=Message recu
failedToLoadAddContactDialog=Impossible de lancer l'assistant d'ajout de contact.
setStatusMessage=Définir un message de status.
newStatusMessage=Nouveau message de status.
statusMessageInfo=Vous pouvez saisir ci-dessous le nouveau message que vous voulez utiliser.
noMessage=Aucun Message.
newMessage=Nouveau Message.
busyMessage=Désolé, je suis occupé pour le moment.
brbMessage=Je suis absent, je reviens dans un moment.
ok=&Ok
cancel=&Annuler
